Bug 1498 - kernel24...src.rpm - missing buildreq on gcc-c++
: kernel24...src.rpm - missing buildreq on gcc-c++
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-up)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-31 17:41 by
Modified: 2005-08-30 01:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-31 17:41:29
При пересборке пакета kernel24-2.4.19-alt0.8.src.rpm выдаётся ошибка:

+ make -C DVB/driver KERNEL_LOCATION=/home/vyt/RPM/BUILD/linux-2.4.19
dvb_firm.h
/home/vyt/RPM/BUILD/linux-2.4.19/scripts/pathdown.sh: line 4: TOPDIR: parameter
null or not set
make: Entering directory `/home/vyt/RPM/BUILD/linux-2.4.19/DVB/driver\'
g++ -O2 -o fdump fdump.cc
make: g++: Command not found
make: *** [fdump] Error 127
make: Leaving directory `/home/vyt/RPM/BUILD/linux-2.4.19/DVB/driver\'
ошибка: Неверный код возврата из /var/tmp/rpm-tmp.56016 (%prep)


Ошибки сборки пакетов:
    Неверный код возврата из /var/tmp/rpm-tmp.56016 (%prep)

---

---
------- Comment #1 From 2003-01-27 23:48:59 -------
Кстати, говорят, и libdb2-devel не хватает.
------- Comment #2 From 2003-01-27 23:48:59 -------
Кстати, говорят, и libdb2-devel не хватает.
------- Comment #3 From 2003-02-06 20:59:17 -------
fixed (kernel24-2.4.20-alt1)
------- Comment #4 From 2003-02-06 20:59:17 -------
fixed (kernel24-2.4.20-alt1)